/* bluegalah.com.au ----------------------------------------------- */


#clock, #weather, .right img { text align: right; }

#clock { margin: 10px 10px 10px 0; }
#weather, .right img { margin: 15px 10px 17px 0px; }
#weather img { margin: 0; border: none; }




body, #greenstar, #newgalah h2  { background-image: none; background: transparent; }


/* general CSS  ----------------------------------------------- */

body { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity/images/pagebg.png'); }


/* text etc ----------------------------------------------- */

#right h2 { background: transparent url(/equity/images/pinkRHSIE6.gif) top right repeat-y; }


/* content structure and styling ----------------------------------------------- */

#nav li { background: transparent url(/equity/images/pinkNavIE6.gif) top left repeat-y; }

#right { background: transparent url(/equity/images/pinkRHSbIE6.gif) bottom right no-repeat; }


/* photo gallery menu ----------------------------------------------- */

.imgnav span { height: 76px !important; display: block; padding-top: 14px; margin-top: 0; }
.imgnav span b { display: block; line-height: normal; }


/* footer ----------------------------------------------- */

#greenstar { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity/images/greenstar.png'); } 

#newgalah h2 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity/images/newgalah.png'); }



/*sticky rhs elements*/
#stickerWrapper, #sticker.fixed { display: none; }
/*booking star*/
#booknow { display: none; }

